Skip to content

list_telemetry_exports

GET
/telemetry/exports
curl --request GET \
--url https://api.siteqwality.com/telemetry/exports \
--header 'Authorization: Bearer <token>'

Returns up to 50 exports. Pass the x-next-cursor response header as the next request’s cursor. Stored queries are never returned.

cursor
string | null

OK

Media type application/json
Array<object>
object
id
required
string format: uuid
status
required
string
rows_written
integer | null format: int64
truncated
required
boolean
created_at
required
string
completed_at
string | null
expires_at
string | null
download_url
string | null
error_code
string | null
Example generated
[
{
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"status": "example",
"rows_written": 1,
"truncated": true,
"created_at": "example",
"completed_at": "example",
"expires_at": "example",
"download_url": "example",
"error_code": "example"
}
]